### Signal

# Ide SourceView::append-to-count

#### Declaration

    void
    append_to_count (
      IdeSourceView* self,
      gint object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`object` | `gint`
| No description available.